<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>밪뜙됉멄뭽</title>
	<author>됇</author>
	<homepage></homepage>
	
	<depends on="org.kohsuke.freetrain.rail.electricPole" />
	

	<contribution type="electricPole" id="{200305100047-0001}">
		<name>밪뜙됉멄뭽뭁멄뾭</name>
		<sprite>
			<picture src="GantryA.bmp"/>
		</sprite>
	</contribution>

	<contribution type="electricPole" id="{200305100047-0002}">
		<name>밪뜙됉멄뭽븸멄뾭뜺</name>
		<sprite>
			<picture src="GantryAL.bmp"/>
		</sprite>
	</contribution>

	<contribution type="electricPole" id="{200305100047-0003}">
		<name>밪뜙됉멄뭽븸멄뾭뭷돍</name>
		<sprite>
			<picture src="GantryAC.bmp"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{200305100047-0004}">
		<name>밪뜙됉멄뭽븸멄뾭덭</name>
		<sprite>
			<picture src="GantryAR.bmp"/>
		</sprite>
	</contribution>

</plug-in>
